/***********************************************/
/* Here the core layout of the site is defined. Major page elements that control global
/* spacing are defined here. Things such as page containers, header, footer, etc.
/*
/***********************************************/
body, html {
  width: 100%;
  height: 100%;
  position: relative;
}

body {
  font-family: 'Source Sans Pro';
  letter-spacing: 0;
  background: #ffffff;
}
body.helper-overlay:after {
  content: " ";
  width: 100%;
  height: 3000px;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(../../images/_overlays/1.2_M_Egg-Beaters_ProductDetail_v3-te.jpg) 50% 0 no-repeat;
  background-size: 320px auto;
  z-index: 1000000;
  opacity: 0.4;
}
body.helper-overlay-fade:after {
  opacity: 1;
}
body #toolbar-administration {
  overflow: hidden;
}
body .wrapper {
  overflow: hidden;
}
body.toolbar-vertical {
  padding-top: 80px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'SDSans-Condensed';
  font-weight: normal;
}

.container {
  max-width: 975px;
}
.container.container-content.frontpage {
  padding: 0;
}
.container.container-content.frontpage .row {
  margin: 0;
}

.page {
  background: #ffffff;
  transition: box-shadow 0.2s   ease;
}
.menu-visible .page {
  box-shadow: inset -28px -3px 39px -25px rgba(0, 0, 0, 0.75);
}

.region-secondary-menu {
  display: none;
}

/*************************/
/* Header / Menu
/*************************/
.page-header {
  background: #ffffff;
  padding-bottom: 0;
}
.toolbar-vertical .page-header {
  top: 40px;
}
.toolbar-horizontal .page-header {
  top: 40px;
}
.toolbar-tray-open.toolbar-horizontal .page-header {
  top: 80px;
}
.page-header .container:after {
  display: none;
}
.page-header nav {
  padding: 0;
  margin-top: 10px;
}
.page-header nav > ul > li {
  padding: 0;
  border-top: 1px solid white;
}
.page-header nav > ul > li a {
  display: block;
  width: 100%;
  vertical-align: middle;
  color: #ce1627;
  font-size: 1.625rem;
  font-family: 'SDSans-Condensed';
  height: 50px;
  line-height: 50px;
}
.page-header nav > ul > li:last-child a {
  background-color: #434242;
  color: #ffffff;
}
.page-header nav > ul > li:last-child a:after {
  color: #ce1627;
}
.page-header .social-links {
  display: block;
  margin: 0;
}
.page-header .social-links .item-list ul {
  margin: 0;
  padding: 10px 30px;
  list-style-type: none;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.page-header .social-links .item-list ul li {
  display: inline-block;
  font-size: 1.5625rem;
  margin-right: 30px;
}
.page-header .social-links .item-list ul li a {
  color: #ce1627;
}
.page-header .social-links .item-list ul li .linkicon__text {
  display: none;
}
@media (min-width: 768px) {
  .page-header {
    height: 140px;
  }
  .page-header .container {
    position: relative;
  }
  .page-header .social-links {
    display: none;
  }
  .page-header .logo {
    position: relative;
    max-width: 202px;
    margin: 14px 50px 10px 17px;
    z-index: 10;
  }
  .page-header nav {
    margin-top: 0;
  }
  .page-header nav > ul {
    height: 140px;
    justify-content: initial;
  }
  .page-header nav > ul > li {
    margin: 0 10px;
    border: none;
    /* for where to buy sites only */
    /* end for where to buy sites */
  }
  .page-header nav > ul > li > a {
    background-image: none;
    background-color: transparent;
    padding: 0 12px;
    height: 42px;
    line-height: 36px;
    font-size: 1.3125rem;
    letter-spacing: 0.060em;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  .page-header nav > ul > li > a {
    padding: 0 28px;
  }
}
@media (min-width: 768px) {
  .page-header nav > ul > li:not(:last-child) > a.is-active,
  .page-header nav > ul > li:not(:last-child) > a:hover {
    color: #ec8c1d;
  }
  .page-header nav > ul > li:last-child {
    position: absolute;
    top: 0;
    right: 60px;
  }
  .page-header nav > ul > li:last-child a {
    background-color: #ce1627;
    padding: 0 22px;
    line-height: 42px;
    color: #ffffff;
    font-size: 1.1875rem;
  }
  .page-header nav > ul > li:last-child a:after {
    color: #ffffff;
  }
  .page-header nav > ul > li:last-child a:hover {
    background: #ec8c1d;
  }
  .page-header nav > ul > li:last-child a:hover:after {
    color: #ffffff;
  }
}

.general-page.error-page {
  text-align: center;
}
.general-page.error-page h1 {
  max-width: 530px;
  margin: 40px auto 10px;
}

/*************************/
/* Mobile Menu
/*************************/
#mobile-header {
  height: 50px;
  background: #ffffff;
  background-size: cover;
}
#mobile-header .logo img {
  width: auto;
  height: 35px;
  max-width: 85px;
  top: 8px;
  left: 20px;
  margin: 0;
  z-index: 20;
}
@media (min-width: 768px) {
  #mobile-header .logo img {
    height: 53px;
  }
}
@media (min-width: 768px) {
  #mobile-header {
    display: none;
  }
}
#mobile-header .hamburger {
  right: 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  border: 0;
  margin: 0;
  overflow: visible;
  transition-property: opacity, filter;
}
#mobile-header .hamburger .hamburger-box {
  width: 20px;
  height: 14px;
  display: inline-block;
  position: relative;
  outline: 0;
}
#mobile-header .hamburger .hamburger-inner {
  display: block;
  top: 50%;
  transition-duration: 0.1s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
#mobile-header .hamburger .hamburger-inner, #mobile-header .hamburger .hamburger-inner::before, #mobile-header .hamburger .hamburger-inner::after {
  width: 20px;
  height: 2px;
  background-color: #434242;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
#mobile-header .hamburger .hamburger-inner::before, #mobile-header .hamburger .hamburger-inner::after {
  content: "";
  display: block;
}
#mobile-header .hamburger .hamburger-inner::before {
  top: -6px;
  transition: top 0.1s 0.14s ease, opacity 0.1s ease;
}
#mobile-header .hamburger .hamburger-inner::after {
  bottom: -6px;
  transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
#mobile-header .hamburger.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.14s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
#mobile-header .hamburger.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease, opacity 0.1s 0.14s ease;
}
#mobile-header .hamburger.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*************************/
/* Footer
/*************************/
.page-footer {
  font-family: 'Arial';
  letter-spacing: normal;
  background: #ce1627;
  color: #ffffff;
}
.page-footer .footer-content {
  margin-top: 30px;
}
.page-footer .footer-content nav ul li {
  color: #ffffff;
}
.page-footer .footer-content nav ul li:after {
  color: #ffffff;
}
.page-footer .footer-content nav ul li a {
  margin: 0 3px;
  color: #ffffff;
}
@media (min-width: 768px) {
  .page-footer .footer-content nav ul li a {
    margin: 0 20px;
  }
}
.page-footer .footer-content .social-links {
  margin: 25px 0;
}
.page-footer .footer-content .social-links .item-list ul li a {
  color: #ffffff;
  font-size: 25px;
}
.page-footer .footer-content .copyright {
  color: #ffffff;
}
.page-footer a {
  color: #000;
}
.page-footer .divider {
  height: 70px;
}

/*************************/
/* Page Content
/*************************/
.main-content {
  padding-top: 50px;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .main-content {
    padding-top: 140px;
  }
}
